import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EditInstructorEvaluationDialogComponent } from './edit-instructor-evaluation-dialog.component';

describe('EditInstructorEvaluationDialogComponent', () => {
  let component: EditInstructorEvaluationDialogComponent;
  let fixture: ComponentFixture<EditInstructorEvaluationDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ EditInstructorEvaluationDialogComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(EditInstructorEvaluationDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
